uuid: 81ac7d38-813d-4052-9d6c-4d711f725bee
langcode: en
status: true
dependencies:
  module:
    - node
    - taxonomy
id: node.field_blog_category
field_name: field_blog_category
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
